import qs from 'qs'
import request from '@/utils/request'
// 登录接口
export function loginApi(data) {
  return request({
    url: '/pc/login',
    method: 'post',
    data,
  })
}
// 注册接口
export function registerApi(data) {
  return request({
    url: '/pc/register',
    method: 'post',
    data,
  })
}
// // 修改
// export function upcommonAntennaGroup(data) {
//   return request({
//     url: '/simu/commonAntenna',
//     method: 'put',
//     data,
//   })
// }
// // 详情
// export function getantenna(data) {
//   return request({
//     url: `/simu/commonAntenna/${data.id}`,
//     method: 'get',
//   })
// }
// // 列表
// export function getlist(data) {
//   return request({
//     url: `/simu/commonAntenna/list?${qs.stringify(data)}`,
//     method: 'get',
//   })
// }